@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@300;400;500;600;700&family=Nunito:wght@400;500;600;700;800;900&display=swap');
@font-face {
  font-family: 'UTMNeutra';
  src: url('../css/font/UTMNeutra.eot');
  src: url('../css/font/UTMNeutra.eot?#iefix') format('embedded-opentype'),
       url('../css/font/UTMNeutra.woff2') format('woff2'),
       url('../css/font/UTMNeutra.woff') format('woff'),
       url('../css/font/UTMNeutra.ttf')  format('truetype'),
       url('../css/font/UTMNeutra.svg#svgFontName') format('svg');
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 20px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #25aae2;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
    line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 40px;
}
#totop a {
  display: block;
  transition: all 0.5s;
}
#totop a:hover {
  opacity: 0.7;
}
#totop li {
    margin: 15px 0 0;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #000;
  font-family: 'Nunito', sans-serif;
	font-weight: 600;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
.h_top {
	background: #25aae2;
	color: #fff;
	padding: 8px 0;
}
.h_top .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
h1 {
	display: none;
}
.h_info {
    display: flex;
}
.h_info li:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/h_calendar.png") no-repeat center center/100% auto;
	width: 20px;
	height: 20px;
	margin-right: 10px;
}
.h_info li {
	display: flex;
	align-items: center;
	font-size: 16px;
}
.h_info li:nth-child(2):before {
	background-image: url("../images/h_mail.png");
	width: 25px;
	height: 15px;
}
.h_info li a {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
}
.h_info li:not(:last-child) {
	border-right: 1px solid #fff;
	margin-right: 30px;
	padding-right: 30px;
}
.h_social {
	display: flex;
}
.h_social a {
	color: #fed900;
	display: flex;
	align-items: center;
	font-size: 16px;
}
.h_social a:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/h_facebook.png") no-repeat center center/100% auto;
	width: 15px;
	height: 15px;
	margin-right: 10px;
}
.h_social li:not(:last-child) {
	margin-right: 40px;
}
.h_search {
    width: 400px;
    display: flex;
    background: #fff;
    padding: 5px 10px;
    border-radius: 40px;
}
.h_search button {
    background: transparent;
    border: none;
    padding: 0 10px 5px;
	flex-shrink: 0;
	cursor: pointer;
}
.h_search input {
	border: none;
	border-right: 1px solid #25aae2;
	width: 100%;
	padding: 5px;
	font-size: 16px;
}
.h_main {
	padding: 25px 0;
}
.h_main .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.logo {
	margin: 0;
}
.gnavi {
	display: flex;
}
.gnavi li:not(:last-child) {
	margin-right: 40px;
}
.gnavi > li >a {
	display: block;
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	transition: all 0.3s;
	position: relative;
	border-bottom: 1px solid #fff;
	padding: 5px 0;
	font-size: 16px;
	overflow: hidden;
}
.gnavi > li >a:hover, .gnavi > li.active >a {
	color: #25aae2;
	border-bottom-color: #25aae2;
}
.gnavi > li >a:after {
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	left: 50%;
	transform: translateX(-50%);
	bottom: -3px;
	background: #25aae2;
	opacity: 0;
}
.gnavi > li.active >a:after, .gnavi > li >a:hover:after {
	opacity: 1;
}
.h_tel {
	margin: 0;
	position: relative;
}
.h_tel:after {
	content: '';
	position: absolute;
	width: calc(100% - 13px);
	height: calc(100% + 20px);
	left: 23px;
	top: -10px;
	z-index: -2;
	pointer-events: none;
	border-radius: 12px;
	background: rgb(255,217,0);
background: linear-gradient(90deg, rgba(255,217,0,1) 0%, rgba(252,187,19,1) 25%, rgba(254,213,3,1) 55%, rgba(237,183,50,1) 100%);
}
.h_tel:before {
    content: '';
    position: absolute;
    width: calc(100% - 20px);
    height: calc(100% + 14px);
    left: 27px;
    top: -7px;
    z-index: -1;
    pointer-events: none;
    border-radius: 10px;
    background: #fff;
}
.h_tel a {
	background: #25aae2;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	border-radius: 12px;
	padding: 17px;
	font-weight: 400;
	text-decoration: none;
}
#header.fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  background: #fff;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
#header.fixed .h_top {
	display: none;
}
#header.fixed .h_main {
	padding: 15px 0;
}
@keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-webkit-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-moz-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_slide p {
	margin: 0;
}
.main_slide img {
	width: 100%;
}
.main_slide .slick-dots {
	display: flex;
	width: 100%;
	left: 0;
	bottom: 43px;
	justify-content: center;
	position: absolute;
}
.main_slide .slick-dots li {
	line-height: 0;
	margin: 0 8px;
}
.main_slide .slick-dots li button {
	width: 30px;
	height: 6px;
	background: #fff;
	border: none;
	cursor: pointer;
	transition: all 0.3s;
	text-indent: -50000px;
}
.main_slide .slick-dots li.slick-active button, .main_slide .slick-dots li:hover button {
	background: #fed900;
}
.box01 {
	padding: 80px 0;
}
.box01 .container {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.b01_img {
    width: calc(50% - 30px);
    margin: 0;
    flex-shrink: 0;
    order: -1;
	text-align: center;
}
.b01_main {
    width: calc(50% - 30px);
}
.idx_h2 {
    font-size: 30px;
    font-weight: 500;
    line-height: 1.5em;
    margin: 0 0 30px;
	font-family: 'IBM Plex Sans', sans-serif;
}
.idx_h2 a {
	text-decoration: none;
	display: inline-block;
	transition: all 0.3s;
}
.idx_h2 a:hover {
	opacity: 0.8;
}
.idx_h2 .small:after {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/idx_h2_icon.png") no-repeat center center/100% auto;
	width: 26px;
	height: 25px;
	margin-left: 10px;
}
.idx_h2 .lager {
	display: block;
	font-size: 160%;
	font-family: 'UTMNeutra';
	line-height: 1.2em;
	margin-top: 5px;
	font-weight: normal;
}
.b01_txt {
    text-align: justify;
}
.b01_tab {
    display: flex;
	margin-bottom: 30px;
}
.b01_tab li a {
    display: block;
    text-decoration: none;
    color: #000000;
    font-size: 22px;
    font-weight: 800;
    padding: 0 40px 16px 0;
	position: relative;
}
.b01_tab li a:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 4px;
	background: #25aae2;
	bottom: 0;
	left: 0;
	transition: all 0.3s;
}
.b01_tab li:nth-child(1) a:after {
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
.b01_tab li:last-child a:after {
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}
.b01_tab li a:hover:after {
	background-color: #fed900;
}
.b01_info {
    display: flex;
	margin-bottom: 40px;
	align-items: flex-start;
}
.b01_info_img {
    border: 5px solid #00aeef;
    border-radius: 20px;
    margin: 0 50px 0 0;
    flex-shrink: 0;
    position: relative;
    z-index: 2;
}
.b01_info_img img {
	border-radius: 15px;
}
.b01_info_img:after {
	content: '';
	position: absolute;
	background: url("../images/b01_bg.png") no-repeat center center/100% auto;
	width: 227px;
	height: 212px;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: -2;
	pointer-events: none;
}
.b01_info_main p {
    line-height: 1.5em;
    text-align: justify;
    margin-bottom: 20px;
}
.b01_list li {
	background: url("../images/b01_check.png") no-repeat left top;
	padding-left: 45px;
	margin-bottom: 10px;
}
.idx_btn {
    margin: 0;
    position: relative;
	display: inline-flex;
}
.idx_btn a {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	text-align: center;
	font-size: 18px;
	color: #fff;
	background: #25aae2;
	border-radius: 12px;
	transition: all 0.3s;
	padding: 12px 20px;
}
.idx_btn a:after {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/idx_arr.png") no-repeat center center/100% auto;
	width: 18px;
	height: 18px;
	margin-left: 10px;
}
.idx_btn:after {
	content: '';
	position: absolute;
	width: calc(100% - 13px);
	height: calc(100% + 20px);
	left: 23px;
	top: -10px;
	z-index: -2;
	pointer-events: none;
	border-radius: 12px;
	background: rgb(255,217,0);
background: linear-gradient(90deg, rgba(255,217,0,1) 0%, rgba(252,187,19,1) 25%, rgba(254,213,3,1) 55%, rgba(237,183,50,1) 100%);
}
.idx_btn:before {
    content: '';
    position: absolute;
    width: calc(100% - 20px);
    height: calc(100% + 14px);
    left: 27px;
    top: -7px;
    z-index: -1;
    pointer-events: none;
    border-radius: 10px;
    background: #fff;
}
.idx_btn a:hover {
	background: #fed900;
}
.box02 {
	background: #00aeef;
	position: relative;
	padding: 80px 0;
	color: #fff;
}
.box02:after {
	content: '';
	position: absolute;
	width: 50%;
	height: 100%;
	top: 0;
	left: 50%;
	background: url("../images/b02_bg.jpg") no-repeat center top/cover;
}
.box02 .idx_h2 a {
	color: #fed900;
}
.box02 .idx_h2 a .lager {
	color: #fff;
}
.box02 .idx_h2 .small:after {
	background-image: url("../images/idx_h2_icon02.png");
}
.b02_main {
    width: 50%;
	padding-right: 79px;
}
.b02_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	padding-left: 15px;
	position: relative;
	z-index: 2;
}
.b02_list:before, .b02_list:after {
	content: '';
	position: absolute;
	z-index: -2;
	pointer-events: none;
}
.b02_list:before {
	background: url("../images/b02_icon01.png") no-repeat center center/100% auto;
	width: 167px;
	height: 177px;
	top: 53px;
	left: -85px;
}
.b02_list:after {
	background: url("../images/b02_icon02.png") no-repeat center center/100% auto;
	width: 140px;
	height: 115px;
	bottom: 23px;
	right: -48px;
}
.b02_list li {
    width: calc(50% - 30px);
    text-align: center;
	position: relative;
	margin-bottom: 20px;
	transition: all 0.3s;
}
.b02_list li:hover {
	transform: translateY(-10px);
}
.b02_list li .ttl {
	background: url("../images/b02_ttl_bg.png") no-repeat center center/100% auto;
	width: 100%;
	max-width: 270px;
	bottom: 18px;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	font-size: 22px;
	color: #00aeef;
	font-family: 'UTMNeutra';
	padding: 7px;
	font-weight: normal;
}
.box03 {
	padding: 80px 0;
	text-align: center;
}
.box03 .idx_h2 {
	text-align: center;
}
.box03 .idx_h2 .small:after {
	background-image: url("../images/idx_h2_icon02.png");
}
.b03_list {
    display: flex;
    flex-wrap: wrap;
	margin-bottom: 20px;
}
.b03_item {
    width: calc(25% - 22.5px);
    margin: 0 30px 40px 0;
}
.b03_item:nth-child(4n) {
	margin-right: 0;
}
.b03_item a {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #333;
	transition: all 0.3s;
}
.b03_item a:hover {
	transform: translateY(-10px);
}
.b03_itm_ttl {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 10px;
}
.b03_itm_img {
	margin-bottom: 20px;
}
.b03_itm_img img {
	width: 100%;
}
.b03_itm_price {
    margin: 0;
    font-size: 16px;
	display: flex;
	justify-content: center;
}
.b03_itm_price .old {
    text-decoration: line-through;
    margin-right: 20px;
}
.b03_itm_price .new {
    color: #d00000;
    font-size: 112.5%;
}
.box04 {
	background: #00aeef;
	padding: 80px 0;
	color: #fff;
}
.box04 .container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.b04_ttl {
    font-size: 36px;
    color: #fed900;
    margin: 0;
	font-family: 'UTMNeutra';
	font-weight: normal;
}
.b04_txt {
    margin: 0;
    font-size: 14px;
    font-weight: normal;
}
.b04_main {
    margin-right: 60px;
}
.b04_form {
    display: flex;
    width: 545px;
}
.b04_form button {
    width: 145px;
    flex-shrink: 0;
    background: #fed900;
    color: #fff;
    border: none;
    font-size: 16px;
    font-weight: 700;
    padding: 21px;
    cursor: pointer;
    transition: all 0.3s;
}
.b04_form button img {
	margin-right: 10px;
}
.b04_form button:hover {
	background: #333;
}
.b04_form input {
    width: 100%;
    border: none;
    font-size: 14px;
    color: #a4a4a4;
    padding: 10px 20px;
}
.footer_main {
    padding: 60px 0;
}
.footer_main .container {
    display: flex;
    justify-content: space-between;
}
.f_mod {
    width: calc(33.33% - 20px);
}
.f_company {
    font-size: 16px;
	margin-bottom: 20px;
}
.f_company .lager {
    display: block;
    font-size: 150%;
}
.f_txt {
    font-size: 16px;
    text-align: justify;
}
.f_social dt {
    font-size: 18px;
    margin: 0 0 10px;
}
.f_social dd {
    display: flex;
    align-items: center;
}
.f_social_list {
    display: flex;
    align-items: center;
}
.f_social_more {
    margin: 0 0 0 20px;
    font-size: 18px;
    display: flex;
    align-items: center;
}
.f_social_more img {
    margin-left: 7px;
}
.f_social_list li a {
    width: 30px;
	height: 60px;
	position: relative;
	display: block;
	transition: all 0.3s;
}
.f_social_list li a img {
    width: 60px;
    height: 60px;
	left: 0;
	top: 0;
	position: absolute;
	max-width: none;
}
.f_social_list li:last-child a {
	width: 60px;
}
.f_social_list li:hover a {
	width: 60px;
}
.f_ttl {
    font-weight: 700;
    margin: 0 0 16px;
}
.f_menu a {
    display: inline-block;
    text-decoration: none;
    color: #333;
    font-size: 16px;
}
.f_menu a:hover {
	color: #00aeef;
}
.f_menu li{
	background: url("../images/f_arr02.png") no-repeat left top 12px;
	padding-left: 20px;
	margin-bottom: 14px;
}
.f_menu li:last-child {
	margin-bottom: 0;
}
.f_info li {
    font-size: 16px;
    margin-bottom: 20px;
	position: relative;
	padding-left: 40px;
}
.f_info li:last-child {
	margin-bottom: 0;
}
.f_info li:before {
	content: '';
	position: absolute;
	background: url("../images/f_add.png") no-repeat center center;
	width: 26px;
	left: 0;
	top: 0;
	height: 25px;
}
.f_info li:nth-child(2):before {
	background-image: url("../images/f_tel.png");
}
.f_info li:nth-child(3):before {
	background-image: url("../images/f_mail.png");
}
.f_info li:nth-child(4):before {
	background-image: url("../images/f_calendar.png");
}
.f_info a {
	text-decoration: none;
	color: #333;
}
.footer_bottom {
    background: #032440;
    padding: 50px 0;
}
.footer_bottom .container {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    align-items: center;
    color: #00aeef;
}
.f_img {
    margin: 0;
}
.copyright {
    margin: 0;
    font-size: 16px;
    font-weight: normal;
}
.copyright a {
	text-decoration: none;
    color: #00aeef;
}



/*
	font-family: 'IBM Plex Sans', sans-serif;
	font-family: 'Nunito', sans-serif;
*/
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
.b02_list li .ttl {
    font-size: 18px;
    padding: 10px 3px;
}
	.h_search {
		width: 320px;
	}
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 79px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #25aae2;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
	.h_top {
		display: none;
	}
#header {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.9);
    width: 100%;
    z-index: 9999;
}
	.h_tel {
		display: none;
	}
#gnavi {
    position: fixed;
    top: 77px;
    left: 0;
    width: 100%;
    height: calc(100% - 77px);
    background: #f0f0f0;
	padding: 40px 20px;
	display: none;
}
	.logo {
    width: 60px;
}
	.h_main {
		padding: 10px 0;
	}
.gnavi {
    display: block;
}
.gnavi > li >a {
    background: #25aae2;
    color: #fff!important;
    font-size: 14px;
    padding: 15px 20px;
	border-bottom: 1px solid #fff!important;
}
.gnavi li:not(:last-child) {
    margin-right: 0;
}
.main_slide .slick-dots {
    bottom: 20px;
}
.box01 {
    padding: 50px 0;
}
.box01 .container {
    display: block;
}
.b01_main {
    width: 100%;
}
.idx_h2 {
    font-size: 20px;
    margin: 0 0 20px;
	text-align: center;
}
.idx_h2 .small:after {
    width: 20px;
    height: 20px;
    margin-left: 5px;
}
.b01_tab li a {
    font-size: 18px;
    padding: 0 30px 12px 0;
}
.b01_tab li a:after {
    height: 3px;
}
.b01_info_img {
    width: 30%;
    max-width: 134px;
    margin: 0 20px 0 0;
}
.b01_list li {
    background-size: 20px auto;
    padding-left: 30px;
}
.idx_btn a {
    font-size: 14px;
}
.idx_btn {
    display: flex;
    max-width: 145px;
    margin: 0 auto;
}
.b01_img, .box02:after {
    display: none;
}
.box02 {
    padding: 50px 0;
}
	.b02_main {
		width: 100%;
		padding: 0;
	}
.b02_list li .ttl {
    font-size: 16px;
	max-width: 220px;
}
.b02_list li .img {
    display: block;
    max-width: 180px;
    margin: 0 auto;
}
.b02_list li {
    width: 48%;
}
.b02_list {
    padding: 0;
    max-width: 450px;
    margin: 0 auto;
}
.box03 {
    padding: 50px 0;
}
.b03_item {
    width: 48%;
    margin: 0 0 30px;
}
.b03_list {
    justify-content: space-between;
}
.b03_itm_ttl {
    font-size: 18px;
}
.b03_itm_price {
    font-size: 14px;
}
.box03 .idx_btn {
    max-width: 180px;
}
.box04 {
    padding: 40px 0;
}
.box04 .container {
    display: block;
}
.b04_main {
    margin: 0 0 20px;
    text-align: center;
}
.b04_ttl {
    font-size: 24px;
}
.b04_form {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
.b04_form button {
    font-size: 14px;
    padding: 15px 5px;
    width: 110px;
}
.b04_form button img {
    margin-right: 5px;
    width: 16px;
}
.footer_main {
    padding: 40px 0;
}
.footer_main .container {
    display: block;
}
.f_mod {
    width: 100%;
    margin: 0 0 30px;
}
	.f_mod:last-child {
		margin-bottom: 0;
	}
.f_ttl {
    font-size: 20px;
}
.footer_bottom {
    padding: 20px 0;
}
.footer_bottom .container {
    display: block;
    text-align: center;
}
.copyright {
    font-size: 14px;
    margin: 10px 0 0;
}
#totop li {
    margin: 5px 0 0;
}
.f_social dd {
    flex-wrap: wrap;
}
.f_social_more {
    margin: 10px 0 0;
    font-size: 16px;
}
	.f_social_list li {
		margin-right: 5px;
	}
.f_social_list li:last-child a {
    width: 40px;
}
.f_social_list li a {
    width: 40px;
    height: 40px;
}
.f_social_list li a img {
    width: 100%;
    height: auto;
}
.f_menu li {
    background-position: left top 7px;
}
}
@media screen and (max-width: 425px) {
.b01_tab li a {
    padding: 0 15px 10px 0;
	font-size: 16px;
}
.b02_list li .ttl {
    font-size: 3.5vw;
    line-height: 1.5em;
}
}
@media screen and (max-width: 375px) {
.b03_item {
    width: 100%;
}
}